TD
{
    FONT-SIZE: 11px;
    COLOR: #676666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
FORM
{
    MARGIN: 0px
}
SUP
{
	font-size: 12px;
	color: #5f5f5f;
	font-style: italic;
	font-family: Tahoma;
	font-variant: small-caps;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	color : #676666;
	font-size: 19px;
	font-weight: bold;
}
.head3 {
	font-family: Arial, Helvetica, sans-serif;
	color : #676666;
	font-size: 13px;
	font-weight: bold;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	color : #676666;
	font-size: 16px;
	font-weight: bold;
}
.head2b {
	font-family: Times New Roman;
	color : #676666;
	font-size: 18px;
	font-weight: bold;
}.head2a {
	font-family: Times New Roman;
	color : #fd9403;
	font-size: 16px;
	font-weight: bold;
}
.headingsm {
	font-family: Arial, Helvetica, sans-serif;
	color : #676666;
	font-size: 13px;
	font-weight: bold;
}
.head_blue
{
    FONT-WEIGHT: bold;
    COLOR: #6780b8
}
.nav {
	font-family: Arial;
	color : #676666;
	font-size: 11px;
	font-weight: bold;
}
.bigQuotes
{
    font-size: 16px;
    color: #3366ff;
    font-style: italic;
}
.orange
{
    COLOR: #fd9403
}

.blue
{
    COLOR: #0951A2;
    font-size: 10px;  
}
.lightblue
{
    COLOR: #A6B5D8;
    font-size: 4px;
}
.footertext
{
    FONT-SIZE: 9px;
    COLOR: #717171;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.smLink  {
	color : #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}
.lgText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5E5C5B;
	font-weight: normal;
}


a  {
	color : #676666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover  {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.blue
{
    COLOR: #0951A2;
    font-size: 10px;
}
a.blue:hover
{
    COLOR: #FD9403;
    font-size: 10px;
    text-decoration : none;
}
a.orangebig 
{
	font-family: Times New Roman;
	color : #F19203;
	font-size: 18px;
	font-weight: bold;
	text-decoration : none;
}
a.orangebig:hover
{
	font-family: Times New Roman;
	color : #676666;
	font-size: 18px;
	font-weight: bold;
	text-decoration : underline;
}

a.Link  {
	color : #0951A2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
}
a.Link:hover {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}
a.smLink  {
	color : #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}
a.smLink:hover {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 9px;
	font-weight: normal;
}
a.smLink:visited  {
	color : #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}
a.smLink:visited:hover {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 9px;
	font-weight: normal;
}

a.footer  {
	color : #006699;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}

a.footer:hover {
	color : #DD6900;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}

a.footer:visited  {
	color : #424342;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}

a.footer:visited:hover {
	color : #DD6900;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}
a.footertext  {
	color : #717171;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}

a.footertext:hover {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 9px;
	font-weight: normal;
}

a.footertext:visited  {
	color : #717171;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}

a.footertext:visited:hover {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 9px;
	font-weight: normal;
}
a.nav  {
	color : #8e8f8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}

a.nav:hover {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 9px;
	font-weight: normal;
}

a.nav:visited  {
	color : #8e8f8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}

a.nav:visited:hover {
	color : #DD6900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 9px;
	font-weight: normal;
}
